Subject: LJ Params for Fe2+/Fe3+

From: David van der Spoel <[email-masked]>
Date: Tue, 5 May 1998 09:20:47 +0200 (MET DST)

Hi all,

I am looking for LJ parameters for an Fe2+/Fe3+ ion for use in MD
simulations. Our force field is GROMOS, but that has only parameters for
Heme irons (with LJ params 0.0). We have an enzyme with a non-covalently
bound Fe2+/Fe3+ ion, without LJ the iron would just jump on one of the
ligands. 

Groeten, David.
________________________________________________________________________
Dr. David van der Spoel		Biomedical center, Dept. of Biochemistry
s-mail:	Husargatan 3, Box 576,  75123 Uppsala, Sweden
e-mail: [email-masked]	www: http://zorn.bmc.uu.se/~spoel
phone:	46 18 471 4205		fax: 46 18 511 755
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++